Support » Plugin: uCan Post » [Plugin: uCan Post] Error inTwenty Ten 1.1

  • Thank you very much for this fantastic plugin, only I have a problem using this plugin with the theme Twenty Ten 1.1, text box where the user must enter your text does not fit the normal width of the screen and exits the screen overlaps the sidebar.

    He or editing the css of the plugin but does not seem to have an effect.

    You can fix this?

    Greetings!

    http://wordpress.org/extend/plugins/ucan-post/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: uCan Post] Error inTwenty Ten 1.1’ is closed to new replies.